Bug 492950 - Review Request: lv2-vocoder-plugins - Add a robotic effect to vocals
Review Request: lv2-vocoder-plugins - Add a robotic effect to vocals
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 17:08 EDT by Orcan Ogetbil
Modified: 2009-05-12 00:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mattias.ellert: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Orcan Ogetbil 2009-03-30 17:08:43 EDT
Spec URL: http://oget.fedorapeople.org/review/lv2-vocoder-plugins.spec
SRPM URL: http://oget.fedorapeople.org/review/lv2-vocoder-plugins-1-1.fc10.src.rpm
Description: 
Perhaps you don't know what a vocoder is, but you have heard one before for
sure. Vocoders are often used to add a robotic effect to vocals in music.


rpmlint is silent.

The package is named lv2-vocoder-plugins for consistency with other plugins we have in Fedora, ladspa-xxx-plugins in particular.

Koji rawhide build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1266498
Comment 1 Mattias Ellert 2009-04-23 10:10:35 EDT
Fedora review lv2-vocoder-plugins-1-1.fc10.src.rpm 2009-04-23

rpmlint output:

3 packages and 1 specfiles checked; 0 errors, 0 warnings.

* Package is named according to guidelines

* The spec file is named after the package

* The package is licensed as GPLv2, which is a Fedora approved license

* The license matches the stated license in the sources

* The license file in the sources (gpl.txt) is installed as %doc

* The specfile is written in legible English

* Sources matches upstream and is the latest version
  8c0096978e9c58a252f247e1f7f7ed63  lv2vocoder-1.tar.bz2
  8c0096978e9c58a252f247e1f7f7ed63  SRPM/lv2vocoder-1.tar.bz2

* Package compiles in mock (Fedora 10)

* BuildRequires are sane

* No shared libraries in default library path

* Package owns or depend on packages that own its directories

* No duplicate files

* Permission are sane and %files has %defattr

* %clean clears buildroot

* Contains code

* Uses macros consistently

* %doc is not essential at runtime

* Package does not own other's directories

* %install clears buildroot

* installed filenames are valid UTF-8



Package approved.
Comment 2 Orcan Ogetbil 2009-04-23 14:59:54 EDT
New Package CVS Request
=======================
Package Name: lv2-vocoder-plugins
Short Description: Add a robotic effect to vocals
Owners: oget
Branches: F-10 F-11
InitialCC:
Comment 3 Kevin Fenzi 2009-04-27 01:25:40 EDT
cvs done.
Comment 4 Fedora Update System 2009-04-27 14:36:33 EDT
lv2-vocoder-plugins-1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lv2-vocoder-plugins-1-1.fc11
Comment 5 Fedora Update System 2009-04-27 14:37:13 EDT
lv2-vocoder-plugins-1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/lv2-vocoder-plugins-1-1.fc10
Comment 6 Fedora Update System 2009-04-27 21:19:17 EDT
lv2-vocoder-plugins-1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lv2-vocoder-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4066
Comment 7 Fedora Update System 2009-05-09 00:19:58 EDT
lv2-vocoder-plugins-1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lv2-vocoder-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4589
Comment 8 Fedora Update System 2009-05-12 00:05:54 EDT
lv2-vocoder-plugins-1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-05-12 00:13:32 EDT
lv2-vocoder-plugins-1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.